.showeventext {
    width: 100%;
    top: 33%;
    position: absolute;
}
.quoter p {
    padding: 0px
}

/*.home .blue {
min-height:261px
}
*/
.conts a {
    color: #fff !important
}
.bootstrap-datetimepicker-widget {
    padding: 0px !important;
}
.home  .bootstrap-datetimepicker-widget {
    max-width: 100% !important;
}
.window-container {
    margin: 22% auto;
    background: none;
    width: 60%;
    overflow: hidden;
    background: #fff;
    text-align: center;
}
.formobile {
    display: none
}
.l_block a {
    color: #fff;
    display: block;
}
.boxx a {
    display: block;
}

/*.fader a {
    background: #fff;
    position: relative;
    top: 0px;
    right: 0;
    display: inline-block;
    float: right;
}*/
.vaucher {
    cursor: pointer
}
.modal-window .quote_info p {
    line-height: 30px;
}
.l_block img {
    max-width: 400px;
    height: auto;
    margin: 0 auto;
    display: block;
}
.imagine img {
    max-width: 400px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.load_pdf {
    margin-bottom: 20px !important
}
.framer img {
    width: 100%
}
.withshortgal {
    margin: 0 auto;
    padding: 0;
    clear: both;
}
.home .blue {
    border: none;
}
.home .showeventext {
    width: 100%;
    height: 100%;
    top: 40%;
    position: absolute;
}
.border {
    line-height: 25px;
}
.blue:hover .loop p {

    /* padding: 10px;*/
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.modal-dialog {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -o-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    -moz-transform: translate(-50%, -50%) !important;
}
.verticalalgn p {
    height: 100%;
}
.greenn .blue {
    background: #828132
}
.greenn .blue:hover .loop {
    background: #6B6A0F
}
.brown .blue {
    background: #53382b
}
.brown .blue:hover .loop {
    background: #372117
}
.wsp-pages-list {
    list-style: none;
}
.wsp-pages-list li {
    line-height: 30px;
    border-bottom: 1px dashed #aaa;
    padding: 5px 0;
}
.wsp-pages-list li ul {
    padding: 0 0 0 30px;
    list-style: none;
}
.wsp-pages-list li ul li {
    border: none
}
.wsp-pages-list a {
    color: #25354F;
    font-family: "JOSEFINSANS-LIGHT";
    font-weight: bold;
    font-size: 18px;
    display: block;
    text-transform: lowercase;
}
.wsp-pages-list a:first-letter {
    text-transform: uppercase;
}
.blue h2 {
    font-family: "JOSEFINSANS-BOLD";
    color: #fff;
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    display: block;
    width: 100%;
    margin: 0
}
.blue h2 a {
    cursor: pointer;
}
.withshortgal .loop a {

    /* background: none !important;*/
}
#eemail_msg {
    position: absolute;
    bottom: 0;
    left: 8px;
    font-size: 12px;
}
.showm {
    display: block;
    opacity: 1;
}
@media only screen and (max-width:1025px) {
    #eemail_msg {
        left: 14px
    }
    .topsmall {
        margin-top: 50px;
    }
    .page-id-6 .formobile {
        padding: 0 20px 30px 30px;
    }
    .boxx a {
        display: none !important;
    }
    .vaucher {
        max-width: 240px;
    }
    .liar {
        padding: 0px;
    }
    .formobile {
        padding: 0 4px;
        margin-bottom: 50px;
        border-bottom: 1px solid #aaa;
        padding-bottom: 50px;
        display: inline-block;
        clear: both;
    }
    .page-id-230 .blue:hover .loop p {
    }
    .menu li:nth-child(6) ul li:nth-child(3) a:hover {
        background: none;
        padding: 10px 10px 10px 15px;
    }
    .formobile .btn_check {
        margin: 25px auto
    }
    .conts {
        text-align: left;
        display: block;
        margin: 0 auto;
        width: 255px;
        float: none;
    }
    .boxx {
        display: none !important;
    }
    .fear {
        display: none
    }
    .vaucher {
        width: auto
    }
    .guest .bootstrap-select > .dropdown-toggle {
        width: 100%;
    }
    .page .parallax {
        padding: 0 0 70px
    }
    .home .parallax {
        padding-top: 40px !important
    }
    .latester img {
        margin: 0 auto;
        display: block;
    }
    i.fa.fa-calendar {
        width: auto;
        right: 10px;
        left: auto;
    }
    .formobile form {
        width: 100%;
        display: block;
    }
    .liar img {
        width: 100%;
    }
    .formobile .guest.nomar {
        width: 100%;
        margin: 12px 0px;
    }
    .barside_body {
        padding: 15px;
    }
    .tubevid {
        width: 100%;
        float: none;
    }
    .withshortgal {
        margin: 0 auto;    /*max-width: 750px;*/
        padding: 0 15px !important;
    }
    .barside_body .input-group .input-group-addon i.fa.fa-calendar {
        left: auto !important;
        right: 10px;
    }
    .product_box.osh {
        margin-left: -10px;
    }
    .scroll {
        padding: 0;
        width: 100%
    }
    .nav-tabs.streak > li > a {
        font-size: 16px;
    }
    .page-id-226 .window-container {
        width: 90%;
    }
    .latester .soccer, .latester .soccer.locker {
        text-align: center;
    }
    .page-id-20 .readlink {
        margin: 0 auto;
    }
    label {
        font-size: 12px;
    }
    .container {

    }
    .priva_txt .supper, .priva_txt .muqaddas {
        margin: 0px;
    }
    tabel td, table p {
        font-size: 16px !important
    }
    .enterdate.dateout {
        width: 100%
    }
    .home .blue {
        min-height: 242px !important;
    }
    .page-id-54 .wedpic {
        margin-bottom: 0px !important;
    }
}
@media only screen and (max-width:992px) and (min-width:660px) {
    .contacts {
        padding-left: 15px;
        padding-right: 15px;
    }
    .conts {
        display: block;
        width: 30%;
        margin: 0 1%;
        padding: 0px;
        text-align: center;
        float: left !important;
    }
    .conts:nth-child(3) {
        float: right !important
    }
    .conts p, .conts a {
        font-size: 14px;
    }
    .conts .vaucher {
        max-width: 100% !important;
    }
    .half {
        width: 50%;
        float: left;
        box-sizing: border-box;
        border-box;
        padding: 0
    }
    .half:last-of-type {
        margin: 0px;
        float: right
    }
    .half .barside_top, .half img {
        margin: 0px
    }
    .half .col-xs-4 {
        margin: 0px;
        display: block;
        width: 100%
    }
    .half .col-xs-4 * {
        margin: 0px
    }
}
@media only screen and (max-width:660px) {
    .eee {
        margin-top: 0px
    }
    .conts {
        text-align: center;
    }
    .barside_body .col-xs-4 {
        width: 100%
    }
    #eemail_msg {
        left:6px;
    }
    .modal-dialog {
        width: 98%;
        top: 60%;
        transform: translate(-50%, -60%) !important;
        -webkit-transform: translate(-50%, -60%) !important;
        -o-transform: translate(-50%, -60%) !important;
        -ms-transform: translate(-50%, -60%) !important;
        -moz-transform: translate(-50%, -60%) !important;
    }
    .formobile .btn_check {
        margin: 15px auto 0;
    }
    .formobile .guest.nomar {
        margin: 0;
    }
}

span.offersimg {
        min-height: 257px;
        position: relative;
        left: 0;
        top: 0;
        
}

